## mp completion

generate the autocompletion script for the specified shell

### Synopsis


Generate the autocompletion script for mp for the specified shell.
See each sub-command's help for details on how to use the generated script.


### Options

```
  -h, --help   help for completion
```

### Options inherited from parent commands

```
  -r, --repo string   single repo to operate on
```

### SEE ALSO

* [mp](mp.md)	 - Microplane makes git changes across many repos
* [mp completion bash](mp_completion_bash.md)	 - generate the autocompletion script for bash
* [mp completion fish](mp_completion_fish.md)	 - generate the autocompletion script for fish
* [mp completion powershell](mp_completion_powershell.md)	 - generate the autocompletion script for powershell
* [mp completion zsh](mp_completion_zsh.md)	 - generate the autocompletion script for zsh

###### Auto generated by spf13/cobra on 11-Aug-2021
